<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.sun.appsrv81/1">
    <module_version install_time="1280358608967" last="true" origin="installer" specification_version="1.11.1.1">
        <file crc="859330359" name="ant/nblib/org-netbeans-modules-j2ee-sun-appsrv81.jar"/>
        <file crc="864696855" name="config/Modules/org-netbeans-modules-j2ee-sun-appsrv81.xml"/>
        <file crc="1350851902" name="modules/docs/org-netbeans-modules-j2ee-sun-appsrv81.jar"/>
        <file crc="2008488845" name="modules/ext/appsrvbridge.jar"/>
        <file crc="2497371262" name="modules/org-netbeans-modules-j2ee-sun-appsrv81.jar"/>
    </module_version>
</module>
